<?xml version="1.0"?>
<ModifyOrder version="1.50" device="102">
    <Order
        badge="{{ employee }}"
        department="{{ department }}"
        table="{{ table }}"
    >
        {%- for item_id, indices in items.iteritems() %}
        {%- for index in indices %}
        <Item
            id="{{ item_id }}"
            index="{{ index }}"
            void="true"
            price="0.00"
        />
        {%- endfor %}
        {%- endfor %}
        {%- for discount_id, indices in discounts.iteritems() %}
        {%- for index in indices %}
        <Promo
            id="{{ discount_id }}"
            index="{{ index }}"
            void="true"
        />
        {%- endfor %}
        {%- endfor %}
    </Order>
</ModifyOrder>